How to install libvotca-tools3 on Debian 9 (Stretch)